[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.SetMinHeight

Sets the value for the MinHeight property.

## Declaration

Source position: controls.pp line 724

`protected procedure TSizeConstraints.SetMinHeight(`
`Value: TConstraintSize`
`); virtual;`

## Arguments

`Value` |  | New value for the MinHeight property.

## See also

TSizeConstraints.MinHeight |  | The minimum height for the associated Control.